Bug#653335: closed by Philipp Kern pk...@debian.org ([p-a-s/sid] xserver-xorg-video-geode: dropped, specifies any-i386 in dsc)

2012-01-01 Thread Martin-Éric Racine
1. tammikuuta 2012 23.53 Adam D. Barratt a...@adam-barratt.org.uk kirjoitti: On Sun, 2012-01-01 at 23:38 +0200, Martin-Éric Racine wrote: Removing the entry is not what was requested. This package still won't build on anything else than an x86-32. The request was to add non-Linux i386 variants

Bug#653335: closed by Philipp Kern pk...@debian.org ([p-a-s/sid] xserver-xorg-video-geode: dropped, specifies any-i386 in dsc)

2012-01-01 Thread Martin-Éric Racine
2. tammikuuta 2012 0.17 Adam D. Barratt a...@adam-barratt.org.uk kirjoitti: On Mon, 2012-01-02 at 00:14 +0200, Martin-Éric Racine wrote: 1. tammikuuta 2012 23.53 Adam D. Barratt a...@adam-barratt.org.uk kirjoitti: If the .dsc specifies an accurate architecture list, there's no reason for P

Bug#691958: glabels: please package 3.0.1

2012-10-31 Thread Martin-Éric Racine
Package: glabels Version: 3.0.0-3+b1 Severity: normal 17 September 2012 Release 3.0.1 (Stable) -- System Information: Debian Release: wheezy/sid APT prefers testing APT policy: (1001, 'testing'), (101, 'experimental') Architecture: i386 (i686) Kernel: Linux 3.2.0-3-686-pae (SMP w/2 CPU

Bug#692569: xserver-xorg-video-geode: some GTK widgets would randomly display unreadable smeared text labels

2012-11-07 Thread Martin-Éric Racine
reassign 692569 release.debian.org retitle 692569 unblock: xserver-xorg-video-geode/2.11.13-7 thanks 2012/11/7 guenter guen...@zamia.org: Package: xserver-xorg-video-geode Version: 2.11.13-3 Severity: important Dear Maintainer, when running xserver-xorg-video-geode 2.11.13-3 some GTK

Bug#570637: geode: solved by 2.11.13-6 ?

2012-11-07 Thread Martin-Éric Racine
Samuel, Have you had a chance to test Geode 2.11.13-7 from unstable? Martin-Éric -- To UNSUBSCRIBE, email to debian-bugs-dist-requ...@lists.debian.org with a subject of unsubscribe. Trouble? Contact listmas...@lists.debian.org

Bug#692569: xserver-xorg-video-geode: some GTK widgets would randomly display unreadable smeared text labels

2012-11-09 Thread Martin-Éric Racine
normal user release.debian@packages.debian.org usertag -1 unblock thanks On 07.11.2012 16:36, Martin-Éric Racine wrote: 2012/11/7 guenter guen...@zamia.org: Package: xserver-xorg-video-geode Anyway, upgrading to xserver-xorg-video-geode_2.11.13-7 from unstable/sid fixed the problem

Bug#692600: Bug#692569: xserver-xorg-video-geode: some GTK widgets would randomly display unreadable smeared text labels

2012-11-09 Thread Martin-Éric Racine
2012/11/9 Adam D. Barratt a...@adam-barratt.org.uk: Please follow-up to the cloned bug including the information requested in the freeze policy / reportbug template - at the very minimum a full source debdiff between the current wheezy version and the version you're requesting an unblock for.

Bug#692600: unblock: xserver-xorg-video-geode/2.11.13-7

2012-11-09 Thread Martin-Éric Racine
Package: release.debian.org User: release.debian@packages.debian.org Usertags: unblock Severity: normal Please unblock package xserver-xorg-video-geode: The version in unstable fixes outstanding rendering bugs caused by recent Cairo versions. Feedback had been requested from reporters of

Bug#690296: xserver-xorg-video-intel: /etc/modprobe.d/i915-kms.conf reported as obsolete config

2012-10-12 Thread Martin-Éric Racine
Package: xserver-xorg-video-intel Version: 2:2.19.0-6 Severity: normal /etc/modprobe.d/i915-kms.conf is reported as obsolete by dpkg-status. It probably needs dpkg-maintscript-helper actions in postinst. -- System Information: Debian Release: wheezy/sid APT prefers testing APT policy: (1001,

Bug#683323: unblock: python-apt/0.8.7

2012-10-14 Thread Martin-Éric Racine
2012/9/3 Michael Vogt m...@debian.org: On Mon, Aug 27, 2012 at 01:24:24PM +0200, Julian Andres Klode wrote: On Mon, Aug 27, 2012 at 02:10:17PM +0300, Martin-Éric Racine wrote: ke, 2012-08-08 kello 01:50 +0200, Cyril Brulebois kirjoitti: Julian Andres Klode j...@debian.org (30/07/2012

Bug#690511: iceweasel : Depends: xulrunner-16.0 (= 16.0.1-1) but 16.0-1 is to be installed

2012-10-14 Thread Martin-Éric Racine
Package: iceweasel Version: 16.0-1 Severity: important The dependencies for the 16.0.1 version of Iceweasel that was uploaded to Experimental are broken because of a version mismatch between the binary targets generated from the source tarball. -- Addons package information ii browser-plugin

Bug#690512: foomatic-db-compressed-ppds: please migrate Recommends from hpijs to printer-driver-hpijs

2012-10-14 Thread Martin-Éric Racine
Package: foomatic-db-compressed-ppds Version: 20120523-1 Severity: normal foomatic-db-compressed-ppds currently Recommends hpijs, which is a transitional package. It should now be printer-driver-hpijs. -- System Information: Debian Release: wheezy/sid APT prefers testing APT policy: (1001,

Bug#669228: glabels: [patch] glabels: Typo in .desktop file

2012-10-17 Thread Martin-Éric Racine
Package: glabels Version: 3.0.0-3 Followup-For: Bug #669228 Here's a patch to fix this. -- System Information: Debian Release: wheezy/sid APT prefers unstable APT policy: (500, 'unstable') Architecture: i386 (i686) Kernel: Linux 3.2.0-3-686-pae (SMP w/1 CPU core) Locale: LANG=fi_FI.UTF-8,

Bug#648190: console-setup: X keysym - kernel keysym table missing dead_belowcomma

2011-11-09 Thread Martin-Éric Racine
Package: console-setup Version: 1.73 Severity: important (found via Ubuntu but also affecting Debian): According to Free Desktop developper Daniel Stone, the warning shown below is caused by the fact that ckbcomp has a built-in X keysym - kernel keysym table that does not include

Bug#648190: Acknowledgement (console-setup: X keysym - kernel keysym table missing dead_belowcomma)

2011-11-09 Thread Martin-Éric Racine
The initial Ubuntu bug report, along with a link to the upstream comment by Daniel Stone, can be found at: https://bugs.launchpad.net/ubuntu/+source/console-setup/+bug/738314 -- To UNSUBSCRIBE, email to debian-bugs-dist-requ...@lists.debian.org with a subject of unsubscribe. Trouble? Contact

Bug#648105: [Pkg-cups-devel] Bug#648105: closed by Martin Pitt mp...@debian.org (Bug#648105: fixed in cups 1.5.0-11)

2011-11-13 Thread Martin-Éric Racine
by replying to this email. ...    [ Martin-Éric Racine ] ...    * Removed |libheimdal-dev alternative from Build-Depends (Closes: #648105) This is not what the bug report was about. So re-opening. It's about libcups2-dev having a Depends on libkrb5-dev | heimdal-dev, not about

Bug#648105: [Pkg-cups-devel] Bug#648105: closed by Martin Pitt mp...@debian.org (Bug#648105: fixed in cups 1.5.0-11)

2011-11-13 Thread Martin-Éric Racine
2011/11/13 Michael Biebl bi...@debian.org: On 13.11.2011 13:03, Martin-Éric Racine wrote: 2011/11/13 Michael Biebl bi...@debian.org: It's about libcups2-dev having a Depends on libkrb5-dev | heimdal-dev, not about the Build-Depends of the cups package. It would most likely affect both

Bug#576565: kotoistus-variant of fi-keyboard is too old

2012-08-17 Thread Martin-Éric Racine
2012/8/14 Martin-Éric Racine martin-eric.rac...@iki.fi: ma, 2010-04-05 kello 20:01 +0300, Juhapekka Tolvanen kirjoitti: Package: xkb-data Version: 1.8-1 Severity: normal Please compare this file: /usr/share/X11/xkb/symbols/fi With this: http://kotoistus.tksoft.com/linux/symbols_fi.txt

Bug#679409: lightdm: Fails to start on boot, invoke-rc.d lightdm start fails

2012-08-19 Thread Martin-Éric Racine
2012/8/12 Roger Leigh rle...@codelibre.net: On Sun, Aug 12, 2012 at 03:37:52PM +1000, James Tocknell wrote: I've tested the patch, and it doesn't fix the issue I'm having. I'm using Upstart as my init daemon, and lightdm still fails, with no useful output in /var/log/boot. However, lightdm

Bug#684931: /usr/share/x11/xkb/symbols/fi: AltGr problem

2012-08-20 Thread Martin-Éric Racine
2012/8/20 Troy Korjuslommi t...@tksoft.com: I actually filed the same bug a couple of years ago, as I recall. The behavior is the same, so no change seems to have taken place. Some debugging notes first. Always try X11 apps first, to see if the problem is with X11. If X11 works, then the

Bug#672959: kfreebsd-*: panic: vm_fault_copy_wired

2012-08-20 Thread Martin-Éric Racine
Something that popped into mind: Has the exact sysvinit version where this issue crept in been positively identified? While the bug report was filed against version 2.88dsf-22.1, I'm wondering if that was the exact sysvinit version where fsck.ufs started crashing the boot process in such a

Bug#672959: [Pkg-sysvinit-devel] Bug#672959: kfreebsd-*: panic: vm_fault_copy_wired

2012-08-21 Thread Martin-Éric Racine
2012/8/20 Steven Chamberlain ste...@pyro.eu.org: On 20/08/12 20:16, Axel Beckert wrote: [...] clearly something _after_ the fsck does that. Looking back at my 'dot' graph of initscript dependencies, it seems like freebsdutils is the only thing that is free to run before, after, or at the

Bug#682497: init.d: LSB headers: please Provides: $network

2012-08-22 Thread Martin-Éric Racine
2012/8/22 Michael Biebl bi...@debian.org: Hi, network-manager does not block during boot until a network connection is established contrary to ifupdown. Letting the network-manager sysv init script provide $network would be wrong because of that, because network-manager being started

Bug#685683: debhelper: dh_installdocs --link-doc produces empty directories, rather than symbolic links

2012-08-23 Thread Martin-Éric Racine
Package: debhelper Version: 9.20120608 Severity: important I have one package whose debian/rules goes like this: 8X- %: dh $@ override_dh_installdocs: dh_installdocs --link-doc=foo-common 8X- Yet, once installed, /usr/share/doc/foo-bin and /usr/share/doc/foo-data are

Bug#685683: debhelper: dh_installdocs --link-doc produces empty directories, rather than symbolic links

2012-08-23 Thread Martin-Éric Racine
2012/8/23 Joey Hess jo...@debian.org: Martin-Éric Racine wrote: I have one package whose debian/rules goes like this: 8X- %: dh $@ override_dh_installdocs: dh_installdocs --link-doc=foo-common 8X- Yet, once installed, /usr/share/doc/foo-bin and /usr/share/doc/foo

Bug#685683: debhelper: dh_installdocs --link-doc produces empty directories, rather than symbolic links

2012-08-25 Thread Martin-Éric Racine
2012/8/23 Martin-Éric Racine martin-eric.rac...@iki.fi: 2012/8/23 Joey Hess jo...@debian.org: Martin-Éric Racine wrote: I have one package whose debian/rules goes like this: 8X- %: dh $@ override_dh_installdocs: dh_installdocs --link-doc=foo-common 8X- Yet, once

Bug#683323: unblock: python-apt/0.8.7

2012-08-27 Thread Martin-Éric Racine
ke, 2012-08-08 kello 01:50 +0200, Cyril Brulebois kirjoitti: Julian Andres Klode j...@debian.org (30/07/2012): Since the version of testing, this contains mostly bug fixes and many translation updates, but also (starting with 0.8.5) one new module (apt.auth) which is a cleaned up version

Bug#683323: unblock: python-apt/0.8.7

2012-08-27 Thread Martin-Éric Racine
ma, 2012-08-27 kello 13:24 +0200, Julian Andres Klode kirjoitti: On Mon, Aug 27, 2012 at 02:10:17PM +0300, Martin-Éric Racine wrote: ke, 2012-08-08 kello 01:50 +0200, Cyril Brulebois kirjoitti: Julian Andres Klode j...@debian.org (30/07/2012): Since the version of testing

Bug#686195: icewm-gnome-support: missing Depends: icewm

2012-08-29 Thread Martin-Éric Racine
Package: icewm-gnome-support Severity: normal icewm-gnome-support is missing a Depends on icewm itself. Without this Depends, someone ends up instaling GNOME support for a non-existing window manager. -- System Information: Debian Release: wheezy/sid APT prefers testing APT policy: (1001,

Bug#684931: /usr/share/x11/xkb/symbols/fi: AltGr problem

2012-08-29 Thread Martin-Éric Racine
2012/8/21 Troy Korjuslommi t...@tksoft.com: I would focus on the input method handling in gnome. If you set xim as IM in gnome, things work. Therefore, the logical starting point for debugging is the default IM gnome uses. I didn't make it clear, but the bugs I filed a couple of years back

Bug#684931: /usr/share/x11/xkb/symbols/fi: AltGr problem

2012-08-30 Thread Martin-Éric Racine
2012/8/30 Josselin Mouette j...@debian.org: Le lundi 20 août 2012 à 17:08 +0300, Martin-Éric Racine a écrit : I'm begining to wonder if GTK3 or GNOME3 maintain their own (presumably outdated) copies of the xkb-data keymaps? Yes. http://git.gnome.org/browse/gtk+/tree/gtk

Bug#609215: embedding PDF readers in chromium steals mouse pointer and lock X session

2012-07-25 Thread Martin-Éric Racine
Package: mozplugger Followup-For: Bug #609215 As Wheezy is frozen and we have a better idea of which software versions will ship with it, I gotta ask: Does this issue still warrant the current severity level it has? Here, with Iceweasel 10 and Evince 3.4, I don't notice these symptoms, so I

Bug#682935: x86-32: segfault on startup

2012-07-27 Thread Martin-Éric Racine
Package: gnome-settings-daemon Version: 3.4.2-3 Severity: normal (gdb) run Starting program: /usr/bin/gnome-settings-daemon [Thread debugging using libthread_db enabled] Using host libthread_db library /lib/i386-linux-gnu/i686/cmov/libthread_db.so.1. [New Thread 0xb6c79b70 (LWP 5228)] [New

Bug#682973: debhelper: auto-generate -dbg targets where applicable

2012-07-27 Thread Martin-Éric Racine
Package: debhelper Version: 9.20120608 Severity: wishlist While trying to debug unrelated software, I noticed that the source package in question does not generate a -dbg target, which forced me to recompile the package myself. Giving this further thought, it occurred to me that, with some

Bug#683070: RFP: friendly-recovery -- user-friendly menu to common system-recovery operations

2012-07-28 Thread Martin-Éric Racine
Package: wnpp Severity: wishlist * Package name: friendly-recovery Version : 0.2.25 Upstream Authors: Ryan Lortie de...@desrt.ca, Stéphane Graber stgra...@ubuntu.com * URL : https://code.launchpad.net/~ubuntu-core-dev/friendly-recovery/ubuntu * License :

Bug#682935: x86-32: segfault on startup

2012-08-01 Thread Martin-Éric Racine
2012/8/1 Michael Biebl bi...@debian.org: since this is a crash in libmouse.so, I'm wondering if this is a duplicate of http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=675763 Did you try to turn of your touchpad or change any of it's settings? I'm not sure if it's a duplicate or simply

Bug#683801: Lintian: E: init.d-script-missing-dependency-on-remote_fs [patch]

2012-08-04 Thread Martin-Éric Racine
Package: sysvinit Version: 2.88dsf-29 Severity: normal This patch fixes Lintian: E: init.d-script-missing-dependency-on-remote_fs for src:sysvinit. One would however ponder why such a critical package as 'init' would dare depend upon binaries from /usr in the first place. -- System Information:

Bug#683802: sysvinit: Lintian: E: init.d-script-should-depend-on-virtual-facility [patch]

2012-08-04 Thread Martin-Éric Racine
Package: sysvinit Version: 2.88dsf-29 Severity: normal This patch fixes Lintian: E: init.d-script-should-depend-on-virtual-facility. The main question about deciding whether to apply it or not is, do we want to explicitly depend upon specific services from known packages or not? If we decide

Bug#683802: [Pkg-sysvinit-devel] Bug#683802: sysvinit: Lintian: E: init.d-script-should-depend-on-virtual-facility [patch]

2012-08-04 Thread Martin-Éric Racine
2012/8/4 Petter Reinholdtsen p...@hungry.com: [Martin-Éric Racine] This patch fixes Lintian: E: init.d-script-should-depend-on-virtual-facility. The main question about deciding whether to apply it or not is, do we want to explicitly depend upon specific services from known packages

Bug#683804: sysvinit: Lintian: I: typo: Debian/GNU Linux - Debian GNU/Linux

2012-08-04 Thread Martin-Éric Racine
Package: sysvinit Version: 2.88dsf-29 Severity: normal Tags: patch The enclosed patch fixes a typo in the manual page of invoke-rc.d, as reported by Lintian. -- System Information: Debian Release: wheezy/sid APT prefers unstable APT policy: (500, 'unstable') Architecture: i386 (i686)

Bug#683802: [Pkg-sysvinit-devel] Bug#683802: sysvinit: Lintian: E: init.d-script-should-depend-on-virtual-facility [patch]

2012-08-04 Thread Martin-Éric Racine
2012/8/4 Petter Reinholdtsen p...@hungry.com: I am pretty sure the initscripts scripts should not have more dependencies on $remote_fs, and that the lintian check do not apply here. Btw, this is an incorrect assumption. The check applies to iniscripts, because we're using commands that reside

Bug#683802: [Pkg-sysvinit-devel] Bug#683802: sysvinit: Lintian: E: init.d-script-should-depend-on-virtual-facility [patch]

2012-08-04 Thread Martin-Éric Racine
2012/8/4 Petter Reinholdtsen p...@hungry.com: [Martin-Éric Racine] Btw, this is an incorrect assumption. The check applies to iniscripts, because we're using commands that reside in the /usr hierarchy, which cannot be assumed to be available until $remote_fs has been mounted. I assume

Bug#687681: grub2: Finnish localisation patch

2012-09-14 Thread Martin-Éric Racine
Package: grub2 Version: 1.99-22.1 Severity: normal The Finnish localisation for the initrd loading messages is both gramatically incorrect and inconsistant with the grammatical case used for the similar kernel loading message. This patch fixes it. --- a/po/fi.po 2011-05-14 23:59:23.0

Bug#682917: iceweasel: enable gstreamer support

2012-09-15 Thread Martin-Éric Racine
Package: iceweasel Version: 15.0-1 Followup-For: Bug #682917 I'm just curious if anyone has contacted the upstream commiter about this? My understanding is that Mozilla Foundation has decided to support audio and video content via each platform's own generic CODEC library which, in our case,

Bug#687889: gdm3: LSB headers: should-start Avahi

2012-09-16 Thread Martin-Éric Racine
Package: gdm3 Version: 3.4.1-2+b1 Severity: normal Tags: patch The enclosed patch ensures that, if it is installed on the system, Avahi will always be started before GDM. This is necessary so that services that are autostarted by GDM will be published as expected. -- System Information: Debian

Bug#687890: pulseaudio: LSB headers: should-start: Avahi

2012-09-16 Thread Martin-Éric Racine
Package: pulseaudio Version: 2.0-6 Severity: important Tags: patch When investigating [1] it became apparent that the main point of failure is that Avahi is not always started before PulseAudio. The enclosed patch ensures that, whenever Avahi is installed on the system, a PulseAudio daemon

Bug#687890: Acknowledgement (pulseaudio: LSB headers: should-start: Avahi)

2012-09-16 Thread Martin-Éric Racine
I just pushed the fix into Alioth's main (currently 2.1) Git tree. It would need to be added to the 2.0 tree and pushed into Unstable, accompanied by a freeze exception request. Martin-Éric -- To UNSUBSCRIBE, email to debian-bugs-dist-requ...@lists.debian.org with a subject of unsubscribe.

Bug#686430: vrms: [addition] spotify-client

2012-09-18 Thread Martin-Éric Racine
2012/9/18 Rogério Brito rbr...@ime.usp.br: On Sat, Sep 1, 2012 at 10:16 AM, Martin-Éric Racine martin-eric.rac...@iki.fi wrote: Spotify distributes a QT-based closed-source client via their Debian repository [1]. It is non-free, but VRMS fails to mark it as such. [1] sources.list: deb http

Bug#570637: geode: solved by 2.11.13-6 ?

2012-09-18 Thread Martin-Éric Racine
Samuel, Could you please confirm whether xserver-xorg-video-geode 2.11.13-6 from Debian/unstable resolves this issue? Martin-Éric -- To UNSUBSCRIBE, email to debian-bugs-dist-requ...@lists.debian.org with a subject of unsubscribe. Trouble? Contact listmas...@lists.debian.org

Bug#688313: apport-gtk: please use the sender from .reportbugrc

2012-09-21 Thread Martin-Éric Racine
Package: apport-gtk Version: 2.2.3-4 Severity: normal In its current implementation, this Debian port of Apport expects the administrator to configure a global e-mail address to use for sending bugs. Instead, it would be preferable to use the address configured in .reportbugrc or, if not found,

Bug#692600: unblock: xserver-xorg-video-geode/2.11.13-7

2012-11-09 Thread Martin-Éric Racine
2012/11/9 Martin-Éric Racine martin-eric.rac...@iki.fi: 2012/11/9 Adam D. Barratt a...@adam-barratt.org.uk: On Fri, 2012-11-09 at 16:45 +0200, Martin-Éric Racine wrote: The debdiff was e-mailed directly to the bug report, because it would have been rejected by the Debian list server, due

Bug#683323: unblock: python-apt/0.8.7

2012-11-14 Thread Martin-Éric Racine
2012/11/14 Michael Vogt m...@debian.org: I don't have a strong opinion either way, I'm happy to remove the apt.auth module and upload that to wheezy or use the updated one from 0.8.8 - but I would really like to get the bugfixes from 0.8.8.1 in if possible. In any case, the current FTBFS has

Bug#692600: xf86-video-geode: debdiff -3 to -8 (without patch 0003)

2012-11-24 Thread Martin-Éric Racine
Here is the main long-standing issue that 2.11.13-8 (a.k.a. 2.11.14 minus the documentation changes) would fix: https://bugs.freedesktop.org/show_bug.cgi?id=51360 Unless I'm mistaken, this corresponds to Debian bugs #692569 and #570637. -- Martin-Éric -- To UNSUBSCRIBE, email to

Bug#684407: apt: connection to Debian mirror with both A and AAAA records fails if client has no routable IPv6 address

2012-08-09 Thread Martin-Éric Racine
Package: apt Version: 0.9.7.2 Severity: important Tags: ipv6 Failed to fetch http://http.debian.net/debian/pool/main/libf/libfile-libmagic-perl/libfile-libmagic-perl_0.96-3_i386.deb Cannot initiate the connection to ftp.fi.debian.org:80 (2001:708:310:54::99). - connect (101: Network is

Bug#684450: unblock: python-apt/0.8.7

2012-08-10 Thread Martin-Éric Racine
Package: release.debian.org Severity: normal User: release.debian@packages.debian.org Usertags: unblock Please unblock package python-apt Testing has 0.8.4 while newer releases close several bugs, among them, removal of numerous obsolete dependencies such as python2.6 unblock

Bug#684451: reportbug: typo for release.debian.org's help: n - Entern the proper vesion (instead of version)

2012-08-10 Thread Martin-Éric Racine
Package: reportbug Version: 6.4.2 Severity: normal 8X- 1 binnmu binNMU requests 2 britney testing migration script bugs 3 opu oldstable proposed updates requests 4 other None of the other options 5 pu stable proposed updates requests 6 rm

Bug#684497: desktop-base: please revert Updated GDM KDM's login background to have branding in the lower-right

2012-08-10 Thread Martin-Éric Racine
Package: desktop-base Version: 7.0.2 Severity: normal desktop-base (7.0.1) introduced a change that moves the Debian swirl to the corner of the screen. This is extremely undesirable, as it look like a squid tentacle, which is very unprofessional. Please either display a smaller whole swirl logo

Bug#684745: linux-headers-3.5-trunk-686-pae depends on linux-kbuild-3.5, which is not available

2012-08-13 Thread Martin-Éric Racine
Package: linux-headers-3.5-trunk-686-pae Severity: important As reported by dselect: linux-headers-3.5-trunk-686-pae depends on linux-kbuild-3.5 linux-kbuild-3.5 does not appear to be available -- System Information: Debian Release: wheezy/sid APT prefers testing APT policy: (1001,

Bug#684931: /usr/share/X11/xkb/symbols/fi: AltGr § doesn't produce a deadkey slash as expected

2012-08-14 Thread Martin-Éric Racine
Package: xkb-data Version: 2.5.1-1 Severity: normal On a standard Finnish keyboard layout, the § key combined with AltGr is supposed to produce a deadkey slash. This would be used to produce either slash-L for Polish names or slash-D for Vietnamese names. Yet, the keypress is not a deadkey in

Bug#576565: kotoistus-variant of fi-keyboard is too old

2012-08-14 Thread Martin-Éric Racine
ma, 2010-04-05 kello 20:01 +0300, Juhapekka Tolvanen kirjoitti: Package: xkb-data Version: 1.8-1 Severity: normal Please compare this file: /usr/share/X11/xkb/symbols/fi With this: http://kotoistus.tksoft.com/linux/symbols_fi.txt It is upstream version of kotoistus-variant of

Bug#685013: clang: please upgrade GCC-based dependencies to 4.7

2012-08-15 Thread Martin-Éric Racine
Package: clang Severity: important Clang depends upon libstdc++6-4.6-dev, which pulls the whole GCC 4.6 suite as a dependency. Given how Wheezy ships with GCC 4.7 as its toolchain, it would be desirable for Clang to be upgraded to match this dependency. -- System Information: Debian Release:

Bug#682494: Fwd: Bug#682494 closed by Andrew Shadura bugzi...@tut.by (Re: Bug#682494: init.d: LSB headers: please Provides: $network)

2012-08-17 Thread Martin-Éric Racine
bugzi...@tut.by (Re: Bug#682494: init.d: LSB headers: please Provides: $network) To: Martin-Éric Racine martin-eric.rac...@iki.fi This is an automatic notification regarding your Bug report which was filed against the ifupdown package: #682494: init.d: LSB headers: please Provides: $network It has

Bug#672829: upgrade-system|grml-live: running deborphan in loops (was: Bug#672829: upgrade-system: please bump dependency on deborphan to 1.7.28.7 after it has reached unstable

2012-06-09 Thread Martin-Éric Racine
2012/6/9 Carsten Hey cars...@debian.org: * Carsten Hey [2012-06-09 13:37 +0200]: A proper fix for both packages, upgrade-system and grml-live, is depending on a yet not released deborphan with a --recursive option and running apt-get remove `deborphan` instead of of your loop.  I'll drop you

Bug#672829: upgrade-system|grml-live: running deborphan in loops (was: Bug#672829: upgrade-system: please bump dependency on deborphan to 1.7.28.7 after it has reached unstable

2012-06-09 Thread Martin-Éric Racine
2012/6/9 Carsten Hey cars...@debian.org: You have problems with endless loops because you do not check for already seen packages and deborphan fixes this for you in a proper way so that there is no need to run deborphan in a loop. No. The loop used to break on multiarch systems because

Bug#655497: whohas: show the backports and oldstable results too for Debian queries

2012-01-11 Thread Martin-Éric Racine
Package: whohas Version: 0.24-2 Severity: wishlist Whenever performing queries for Debian packages, it would be desirable to show the results for oldstable and backports too. -- System Information: Debian Release: wheezy/sid APT prefers unstable APT policy: (500, 'unstable') Architecture:

Bug#655927: ITP: smartcardpp -- C++ library for accessing Smart Cards

2012-01-14 Thread Martin-Éric Racine
Package: wnpp Severity: wishlist Owner: Martin-Éric Racine martin-eric.rac...@iki.fi * Package name: smartcardpp Version : 0.3.0 Upstream Author : Kalev Lember ka...@smartlink.ee others * URL : http://code.google.com/p/esteid/ * License : LGPL 2.1

Bug#655927: ITP: smartcardpp -- C++ library for accessing Smart Cards

2012-01-15 Thread Martin-Éric Racine
15. tammikuuta 2012 21.30 Simon Josefsson si...@josefsson.org kirjoitti: Martin-Éric Racine martin-eric.rac...@iki.fi writes: Package: wnpp Severity: wishlist Owner: Martin-Éric Racine martin-eric.rac...@iki.fi * Package name    : smartcardpp   Version         : 0.3.0   Upstream Author

Bug#649100: samba-common: please move /etc/dhcp3/dhclient-enter-hooks.d/samba to /etc/dhcp/dhclient-enter-hooks.d/samba

2011-11-17 Thread Martin-Éric Racine
Package: samba-common Version: 2:3.5.11~dfsg-4 Severity: normal Stable ships with dhclient v4 which discontinued the use of the /etc/dhcp3/ hierarchy in favor of the /etc/dhcp/ hierarchy. As a result, samba-common should migrate its DHCP hook to /etc/dhcp/dhclient-enter-hooks.d/samba -- System

Bug#650068: [Pkg-cups-devel] Bug#650068: cups-pdf: PDF created are all void without error notice

2011-11-28 Thread Martin-Éric Racine
2011/11/26 Eric Lavarde bugs.debian.nos...@lavar.de: Package: cups-pdf Version: 2.6.1-3 Severity: grave Justification: renders package unusable Hello, after having migrated from squeeze to wheezy, cups-pdf does only produce minimal PDF files without any content. I tried different apps

Bug#648190: console-setup: X keysym - kernel keysym table missing dead_belowcomma

2011-11-29 Thread Martin-Éric Racine
2011/11/29 Anton Zinoviev an...@lml.bas.bg: On Wed, Nov 09, 2011 at 03:50:35PM +0200, Martin-Éric Racine wrote: According to Free Desktop developper Daniel Stone, the warning shown below is caused by the fact that ckbcomp has a built-in X keysym - kernel keysym table that does not include

Bug#661755: RFS: xserver-xorg-video-geode

2012-02-29 Thread Martin-Éric Racine
repository uploaded this package for me. Kind regards, Martin-Éric Racine -- To UNSUBSCRIBE, email to debian-bugs-dist-requ...@lists.debian.org with a subject of unsubscribe. Trouble? Contact listmas...@lists.debian.org

Bug#658849: gthumb: please split web-album into gthumb-plugin-webalbum

2012-02-06 Thread Martin-Éric Racine
Package: gthumb Severity: wishlist gThumb currently Recommends bison and flex due to the Web Album plugin. This results in a plethora of other development tools (compilers, etc.) getting pulled in, which is not desirable on a workstation. As such, it would be desirable to split the Web Album

Bug#658852: phatch: please transition packaging to dh_python2

2012-02-06 Thread Martin-Éric Racine
Package: phatch Severity: normal Python-support has been deprecated as a Debian packaging tool. Phatch should therefore be upgraded to use dh_python2 instead. Migration guide: http://deb.li/dhs2p -- System Information: Debian Release: wheezy/sid APT prefers unstable APT policy: (500,

Bug#658862: reportbug: please transition packaging to dh_python2

2012-02-06 Thread Martin-Éric Racine
Package: reportbug Version: 6.3.1 Severity: normal Python-support has been deprecated as a Debian packaging tool. Reportbug should therefore be upgraded to use dh_python2 instead. Migration guide: http://deb.li/dhs2p -- To UNSUBSCRIBE, email to debian-bugs-dist-requ...@lists.debian.org with

Bug#659322: rus-ispell: please remove me from Uploaders

2012-02-09 Thread Martin-Éric Racine
Package: rus-ispell Severity: normal As previously agreed when Mikhail adopted the package from me and given how Agustin is already there as an uploader to handle bugs related to dictionary-common upgrade issues, I would appreciate seeing my name removed from Uploaders ASAP. Thanks! -- System

Bug#659323: myspell-lv: please remove me from Uploaders

2012-02-09 Thread Martin-Éric Racine
Package: myspell-lv Severity: normal As previously agreed with Aigars and given how Agustin is there as an uploader to handle changes related to dictionary-common technicalities, I would appreciate seeing my name removed from Uploaders ASAP. Thanks! -- System Information: Debian Release:

Bug#659322: rus-ispell: please remove me from Uploaders

2012-02-10 Thread Martin-Éric Racine
PS: I just noticed that you might have used a different GPG key than normal (or one for which your name is spelled without the accents), which resulted in the previous upload being identified as an NMU by Lintian. You might wanna check in connectino with the next upload. :) -- To UNSUBSCRIBE,

Bug#657643: dictionaries-common: update-default-ispell fails to find a dictionary during update from squeeze to wheezy

2012-01-28 Thread Martin-Éric Racine
Sorry, but it seemed that my original packaging was wrong to begin with. According to the manual page of dictionary-common-dev, the content of that field *should* be name in that language (name in English). That's why I changed it. I welcome ideas on how to handle upgrades, but changing it back to

Bug#657723: Bug#657643: dictionaries-common: update-default-ispell fails to find a dictionary during update from squeeze to wheezy

2012-01-28 Thread Martin-Éric Racine
The same reasoning for the name change for irussian: the order of the name (name in English) was wrong to begin with, hence why it was changed. 28. tammikuuta 2012 14.53 Agustin Martin agmar...@debian.org kirjoitti: clone 657643 -1 reassign -1 iestonian retitle -1 iestonian: Changes

Bug#657780: grub-pc: autodetect gPXE *.lkrn blobs found in /boot and add to the menu

2012-01-28 Thread Martin-Éric Racine
Package: grub-pc Version: 1.99-14 Severity: wishlist It would be desirable for GRUB2 to probe for gPXE standalone blobs that might be present in /boot and to add them to the GRUB menu. Blobs typically follow a namespace like gpxe-1.0.1-rtl8139.lkrn so the idea would be to probe for and add

Bug#657643: please fix and upload; check myspell/aspell for similar issue too

2012-01-29 Thread Martin-Éric Racine
Agustin, You're already marked in Uploaders for rus-ispell and I hereby authorize you to add yourself to Uploaders for ispell-et as well, so just go ahead and upload the fix at your earliest convenience. While you're at it, it might be a good idea to check whether the same issue affects myspell

Bug#650733: xserver-xorg-video-geode: Broken Provides: xserver-xorg-video-

2011-12-02 Thread Martin-Éric Racine
2011/12/2 Cyril Brulebois k...@debian.org: please stop providing “xserver-xorg-video-”, the versioned Provides stopped after squeeze, but -geode is still trying to provides it (and fails to do so, given the related files are gone). Thanks for the info. Removed as of what version of

Bug#652465: apt: --fix-policy not documented in man page

2011-12-17 Thread Martin-Éric Racine
Package: apt Version: 0.8.15.9 Severity: normal The --fix-policy option is not documented in the apt-get man page. -- System Information: Debian Release: wheezy/sid APT prefers unstable APT policy: (500, 'unstable') Architecture: i386 (i686) Kernel: Linux 3.2.0-3-generic-pae (SMP w/1 CPU

Bug#652692: gthumb-2.14.1.tar.xz

2011-12-19 Thread Martin-Éric Racine
Source: gthumb Severity: wishlist Upstream has migrated to xz-compressed tarballs like the rest of GNOME and also released version 2.14.1 of gThumb. http://ftp.gnome.org/pub/GNOME/sources/gthumb/2.14/ -- System Information: Debian Release: wheezy/sid APT prefers unstable APT policy: (500,

Bug#668331: gthumb: please package 2.14.3 for unstable

2012-04-10 Thread Martin-Éric Racine
Package: gthumb Severity: normal version 2.14.3 -- Bugs fixed: * Do not show duplicate entries in the sidebar and bookmarks menu. (#669367) * Fixed filtering by embedded title and description. * Fixed crash when opening the comment dialog. * Fixed many memory leaks. *

Bug#717574: file-roller: please drop unar to Suggests; pulls GNUstep in

2013-07-22 Thread Martin-Éric Racine
Package: file-roller Version: 3.8.3-1 Severity: normal file-roller recently added a Recommends on unar which is undesirable because it pulls in too many GNUstep packages and that needlessly fills disk space with yet-an-other desktop's core components. Please consider either dropping unar to

Bug#714056: iceweasel: build-depends on obsolete ttf-* packages

2013-07-25 Thread Martin-Éric Racine
Maintainer, This Iceweasel bug has been marked as serious for nearly a month, which has prevented transition of a recent enough Iceweasel package into Testing. Additionally, it has failed to build for a number of architectures (presumably because of the issue reported via this bug). Could an

Bug#570637: geode: solved by 2.11.13-6 ?

2013-08-01 Thread Martin-Éric Racine
2013/2/21 Martin-Éric Racine martin-eric.rac...@iki.fi 2012/11/7 Samuel Hym samuel@gmail.com: 2012/11/7 Martin-Éric Racine martin-eric.rac...@iki.fi Have you had a chance to test Geode 2.11.13-7 from unstable? No, I'm sorry, I still do not have any internet access for my geode

Bug#712207: E: /usr/share/initramfs-tools/hooks/plymouth failed with return 1.

2013-06-14 Thread Martin-Éric Racine
Package: plymouth Version: 0.8.8-6 Severity: important Setting up linux-image-3.2.0-4-486 (3.2.46-1) ... Running depmod. Examining /etc/kernel/postinst.d. run-parts: executing /etc/kernel/postinst.d/initramfs-tools 3.2.0-4-486 /boot/vmlinuz-3.2.0-4-486 update-initramfs: Generating

Bug#712207: closed by Daniel Baumann daniel.baum...@progress-technologies.net (reply to daniel.baum...@progress-technologies.net) (Re: Bug#712207: E: /usr/share/initramfs-tools/hooks/plymouth failed

2013-06-14 Thread Martin-Éric Racine
-- From: Martin-Éric Racine martin-eric.rac...@iki.fi To: Debian Bug Tracking System sub...@bugs.debian.org Cc: Date: Fri, 14 Jun 2013 09:24:08 +0300 Subject: E: /usr/share/initramfs-tools/hooks/plymouth failed with return 1. Package: plymouth Version: 0.8.8-6 Severity: important Setting up

Bug#712207: closed by Daniel Baumann daniel.baum...@progress-technologies.net (reply to daniel.baum...@progress-technologies.net) (Re: Bug#712207: E: /usr/share/initramfs-tools/hooks/plymouth failed

2013-06-14 Thread Martin-Éric Racine
Fair enough. It would be a good idea to push this into unstable, as it's already affecting testing. 2013/6/14 Daniel Baumann daniel.baum...@progress-technologies.net On 06/14/2013 10:00 AM, Martin-Éric Racine wrote: Sorry, I somehow missed the explanation about why this bug was closed. Can

Bug#682917: Upstream report

2013-05-18 Thread Martin-Éric Racine
Good to know. Thanks, Kurt. I wonder what is missing, now? 2013/5/18 Kurt Roeckx k...@roeckx.be On Tue, Apr 30, 2013 at 01:12:16PM +0300, Martin-Éric Racine wrote: Upstream #760140 is marked as fixed. Could this finally be enabled in Experimental builds from now on? So I enabled

Bug#682917: Upstream report

2013-06-27 Thread Martin-Éric Racine
On Sat, May 18, 2013 at 05:47:42PM +0200, Kurt Roeckx wrote: On Tue, Apr 30, 2013 at 01:12:16PM +0300, Martin-Éric Racine wrote: Upstream #760140 is marked as fixed. Could this finally be enabled in Experimental builds from now on? So I enabled, this and it now claims to support h264

Bug#670220: phatch-cli: excessive Depends on ttf-freefont, ttf-thai-tlwg

2012-04-24 Thread Martin-Éric Racine
Source: phatch-cli Version: 0.2.7.1-1 Severity: normal phatch-cli declares a Depends on ttf-freefont and ttf-thai-tlwg. Depends on fonts are generally a bad idea, unless an application's features explictly depend upon it. Cases like a manual page being available in an exotic language are not a

Bug#686430: vrms: [addition] spotify-client

2012-09-01 Thread Martin-Éric Racine
Package: vrms Version: 1.16 Severity: normal Spotify distributes a QT-based closed-source client via their Debian repository [1]. It is non-free, but VRMS fails to mark it as such. [1] sources.list: deb http://repository.spotify.com stable non-free -- System Information: Debian Release:

Bug#678219: zd1211-firmware updates

2012-09-01 Thread Martin-Éric Racine
Greetings, I submitted a patch to zd1211-firmware a while back. Since then, other interesting issues have come up (disparity with the archive's override, etc.), which I would also like to fix. I am thus hereby asking you whether you would allow me to perform an NMU on this package? Best Regards,

Bug#684931: /usr/share/x11/xkb/symbols/fi: AltGr problem

2012-09-01 Thread Martin-Éric Racine
2012/8/30 Troy Korjuslommi t...@tksoft.com: Have you tried changing the IM to XIM? Couple of things to try: 1. first kill firefox, then: export GTK_IM_MODULE=xim firefox Exporting that environment variable works. I can finally input everything that the Finnish map offers. 2. Go to

Bug#686528: linux-image-3.2.0-3-486: [lxfb] doesn't understand modes passed via GRUB_GFXPAYLOAD_LINUX in /etc/default/grub

2012-09-02 Thread Martin-Éric Racine
Package: src:linux Version: 3.2.23-1 Severity: normal For some reason, lxfb doesn't understand the recommended method for setting the screen mode on non-KMS framebuffers via GRUB_GFXPAYLOAD_LINUX in /etc/default/grub. This, combined with the fact that lxfb recently started to ship as a

Bug#686555: printer-driver-pnm2ppa: please remove obsolete /usr/share/doc/pnm2ppa directories

2012-09-03 Thread Martin-Éric Racine
Package: printer-driver-pnm2ppa Version: 1.13-4 Severity: normal $ dpkg -S $(find /usr/share/doc -empty) printer-driver-pnm2ppa: /usr/share/doc/pnm2ppa/en printer-driver-pnm2ppa: /usr/share/doc/pnm2ppa/pl -- System Information: Debian Release: wheezy/sid APT prefers testing APT policy:

Bug#684931: /usr/share/x11/xkb/symbols/fi: AltGr problem

2012-09-03 Thread Martin-Éric Racine
2012/9/3 Troy Korjuslommi t...@tksoft.com: On Sun, 2012-09-02 at 02:44 +0300, Martin-Éric Racine wrote: 2012/8/30 Troy Korjuslommi t...@tksoft.com: Have you tried changing the IM to XIM? Couple of things to try: 1. first kill firefox, then: export GTK_IM_MODULE=xim firefox

<    5   6   7   8   9   10   11   12   13   14   >